.md-netra-05 .mdntra-comp-05 {
    }


        .md-netra-05 .mdntra-comp-05 .accordion .panel-body img {
            float: left;
            margin-right: 10px;
            width: 90px;
        }

        .md-netra-05 .mdntra-comp-05 .panel-body ul li {
            list-style: none;
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel-body .ui-text {
            margin-left: 145px;
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel-body .link {
            display: block;
            margin-top: 20px;
            margin-left: 145px;
            font: 600 11px/13.2px 'Raleway';
            color: #363636;
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel-title {
            display: inline-block;
            height: 100%;
            padding: 0px;
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel-heading .icon:before {
            content: '\f107';
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel-heading .collapsed .icon:before {
            content: '\f106';
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel .panel-heading .btn-collapse {
            display: block;
            float: right;
            height: 100%;
            border-left: 1px solid rgba(255, 255, 255, 1);
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel-default .panel-heading .btn-collapse {
            background-color: #f48613;
            border-left: 1px solid rgba(244, 134, 19, 0.2);
            color: #ffffff;
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel .icon {
            float: right;
            width: 48px;
            height: 100%;
            padding-top: 0px;
            font-size: 18px;
            color: #f26529;
            border-left: 1px solid rgba(255, 255, 255, 1);
            box-shadow: -1px 0 #ddd;
            text-align: center;
        }

        .md-netra-05 .mdntra-comp-05 .accordion .panel-default .icon {
            background-color: #f48613;
            border-left: 1px solid rgba(188, 98, 4, 0.5);
            box-shadow: -1px 0 rgba(240, 160, 52, 0.9);
            color: #ffffff;
        }

    .md-netra-05 .mdntra-comp-05 div.panel {
        display:block;
    
    }

    .md-netra-05 .mdntra-comp-05 div.accordion, .md-netra-05 .mdntra-comp-05 div.accordion.active, .md-netra-05 .mdntra-comp-05 div.accordion:hover {
    
        background :#ffffff;
    
    }

    .md-netra-05 .mdntra-comp-05 .panel-group .panel-heading {

    border-bottom: 0;
    background-color: #f2f7f9;
    height: 35px;

}

   .md-netra-05 .mdntra-comp-05 .panel-default > .panel-heading {

    color: #ffffff;
    background-color: #f48613;
    border-color: #dddddd;
    font-family: Raleway;

}